.pid-011f58ae-2abb-4e41-a616-9b774c466cfd{}
.gp-header23 .header .gp-logo .logo_01{margin-right:20PX;}
.gp-header23 .header .position .gp-logo img{max-height:50px;}

@media screen  and (min-width:996px){.gp-pc-layout-pid-b44ff921-e2df-4ad2-a175-ba76f19c32e7:nth-child(1){width: 100.4px;}.gp-pc-layout-pid-b44ff921-e2df-4ad2-a175-ba76f19c32e7:nth-child(3){flex: 1;}}
.pid-b44ff921-e2df-4ad2-a175-ba76f19c32e7{position:relative;overflow:hidden;}
.pid-b44ff921-e2df-4ad2-a175-ba76f19c32e7::before{
    content:"";
    display:block;
    width:100%;
    height:280px;
    position:absolute;
    left:60px;
    bottom:0px;
    background:#054B89;
    z-index:0;
}

/*.gp-mb-0{*/
/*    background-color:#fffefa;*/
/*    padding:64px 0;*/
/*}*/



/*脙娄脗聽芒鈧∶兟┟偮⒚嬇撁兟吢∶⑩偓啪脙娄芒鈧好偮疵兟ッ偮っ吢∶兟ッ偮泵⑩偓娄脙陇脗赂脗颅*/
.gp-title30 .more a{
    margin:0 0 0 auto;
    color:#fff;
    opacity:.7;
}
.gp-title30 .more a:hover{
    margin:0 0 0 auto;
    color:#fff;
    opacity:1;
}
/*脙娄脗聽芒鈧∶兟┟偮⒚嬇撁兟吢∶⑩偓啪脙娄芒鈧€溍⑩偓隆脙楼脗颅芒鈧€*/
/*.gp-title30 h2 a{*/
/*    margin:0 0 0 20px;*/
/*}*/
@media (max-width: 1460px){
  .pid-b44ff921-e2df-4ad2-a175-ba76f19c32e7  .block-list115 li{margin-bottom:10px !important;}
}

/*@media (min-width: 1400px){
    body .gp-pc-layout-pid-b44ff921-e2df-4ad2-a175-ba76f19c32e7:nth-child(2){
    width:700px !important;
}
}
@media (max-width: 1400px){
    body .gp-pc-layout-pid-b44ff921-e2df-4ad2-a175-ba76f19c32e7:nth-child(2){
    width:800px !important;
    margin:0 auto;
}
}
*/


/*脙搂脗芦芒鈧€溍兟γ吢矫⑩偓鈩⒚兟偮⑩偓鈥溍兟⑩偓掳脣鈥犆兟γ偮犆偮徝兟⑩偓潞脗庐脙篓脗庐脗戮脙篓脗庐脗隆脙楼脜鈥溍偮兟ッ偮懊偮徝兟ッ偮懊偮好兟ッ偮偮该兟γ⑩偓鈥澝偮睹兟偮懊嗏€櫭兟γ⑩偓垄脗麓脙陇脗赂脗潞脙娄脗篓脗陋脙娄脜陆芒鈧劉脙搂芒鈧懊嬧€犆兟γ嬇撁偮久兟偮っ偮好兟吢∶⑩偓啪脙楼脗陋芒鈧劉脙陇脗陆芒鈧撁兟γ吢该偮ッ兟偮偮⒚兟ッ⑩偓聽芒鈥灺⒚兟γ偮趁⑩偓垄*/
@media screen and (max-width: 996px){
    body .gp-title30 .more a{color:#666;}
    .pid-b44ff921-e2df-4ad2-a175-ba76f19c32e7 .block-list114 li a .info h3{color:#333 !important}
    /*脙娄脗聽芒鈧∶兟┟偮⒚嬇撁兟偮访偮澝兟偮γ偮幻兟ッ偮好⑩偓垄脙篓芒鈧懊偮裁兟吢∶⑩偓啪脙漏芒鈧€澝偮疵兟偮访偮*/
    body .pid-b44ff921-e2df-4ad2-a175-ba76f19c32e7{
        margin-top:-30px;
        }
    /*脙楼脗潞芒鈧⒚兟┟嗏€櫭偮兟偮访偮澝兟偮γ偮幻兟ッ偮好⑩偓垄脙篓芒鈧懊偮裁兟吢∶⑩偓啪脙漏芒鈧€澝偮疵兟偮访偮*/
    .pid-b44ff921-e2df-4ad2-a175-ba76f19c32e.gp-mb-0{
        margin-bottom:40px !important;
        }
    
    /*脙娄脗聽脗聫脙搂芒鈧好偮兟γ偮犆⑩偓隆脙漏脗垄脣艙脙搂脜隆芒鈧久兟偮懊嗏€櫭兟γ⑩偓垄脗麓*/
    .pid-b44ff921-e2df-4ad2-a175-ba76f19c32e7 .gp-title30 h2 a { 
        width: auto; /*auto脙娄脣艙脗炉脙搂脗禄芒鈥灺⒚兟γ偮偮兟偮好偮棵兟吢∶⑩偓啪脙楼脗庐脗陆脙楼脗潞脗娄脙炉脗录脜鈥櫭兟⑩偓隆脗陋脙楼脜聽脗篓脙娄芒鈧劉芒鈧溍兟ッ偮济⑩€毬兟吢∶⑩偓啪脙楼脗庐脗陆脙楼脗潞脗娄脙炉脗录脜鈥櫭兟っ偮该偮嵜兟ッ偮吢∶兟偮济呪€櫭兟呪€溍⑩偓鹿脙楼芒鈧犆⑩偓娄脙楼脗庐脗鹿脙篓脝鈥櫭偮矫兟γ⑩偓鈩⒚⑩偓藴脙楼脗录芒鈥毬兟ッ偮っ吢∶兟ッ偮偮*/
        margin-left:0;/*脙楼脗路脗娄脙楼脗炉脗鹿脙漏脗陆脗聬*/
        border-bottom: 1px solid #ba2528;
        letter-spacing: 0px; /*脙楼芒鈧好偮犆兟っ偮幻吢矫兟偮⑩偓鈥溍兟ッ偮徝嬇撁兟偮棵⑩偓隆脙娄脗聺脗楼脙搂脜隆芒鈧久兟偮济呪€櫭兟γ⑩偓掳芒鈥毬兟っ偮幻偮ッ兟┟呪€溍⑩€毬兟偮γ偮伱兟偮懊嗏€櫭兟っ偮该⑩€毬兟っ偮该⑩偓鹿脙楼脗颅芒鈧€澝兟┟⑩偓鈥澝偮疵兟偮访偮澝兟ッ偮惷偮兟偮济呪€0脙娄芒鈧久偮徝兟っ偮该偮好兟γ偮裁偮∶兟γ呪€溍⑩偓掳脙楼脗颅芒鈧€澝兟┟⑩偓鈥澝偮疵兟偮访偮*/
        padding:0 30px ;
        /*box-sizing:border-box;*/
        }
    
    /*脙娄芒鈧好偮疵兟ッ偮っ吢∶兟ッ偮徝吢犆兟ッ⑩偓潞脗戮脙娄脗聽芒鈧∶兟吢∶⑩偓啪脙搂脗禄芒鈧久兟吢∶⑩偓啪脙陇脗陆脗聧脙搂脗陆脗庐脙篓脗掳脝鈥櫭兟γ⑩偓垄脗麓*/
    .pid-b44ff921-e2df-4ad2-a175-ba76f19c32e7 .gp-title30 .more {
        right:0;
        position: absolute; 
        left: initial;/*脙楼芒鈧好偮犆兟っ偮该偮好兟ッ⑩偓鈩⒚呪€櫭兟ッ偮访偮γ兟偮久偮姑兟γ偮裁偮∶兟γ呪€溍⑩偓掳脙楼芒鈧γ偮趁兟偮趁偮幻兟偮济呪€櫭兟っ偮矫⑩偓聽脙陇脗赂脗潞脙陇脗潞芒鈧犆兟っ偮该偮嵜兟ッ偮矫偮泵兟ッ⑩偓艙脗聧脙楼脗聫脗鲁=0脙炉脗录脜鈥櫭兟偮泵偮籲one脙楼脗聬脗搂脙炉脗录脜鈥櫭兟γ⑩偓啪脗聫脙娄芒鈥毬偮澝兟γ嬇撁偮兟γ偮伱偮⒚兟ッ偮っ偮嵜兟ッ嬧€犆偮澝兟ッ偮⑩偓鹿脙搂脜聽脗露脙娄芒鈥毬偮*/
        }
        
    /*脙娄芒鈧好偮疵兟ッ偮っ吢∶兟ッ偮徝吢犆兟ッ⑩偓潞脗戮脙娄脗聽芒鈧∶兟吢∶⑩偓啪脙搂脗禄芒鈧久兟吢∶⑩偓啪脙楼芒鈧犆⑩偓娄脙漏脝鈥櫭偮兟γ偮犆偮访兟ッ偮济偮徝兟偮懊嗏€櫭兟γ⑩偓垄脗麓*/    
    .pid-b44ff921-e2df-4ad2-a175-ba76f19c32e7 .gp-title30 .more a{
        display: inline-block;/*脙陇脗赂芒鈧姑兟┟偮澝偮⒚兟吢∶⑩偓啪脙娄脗聽脗路脙楼脗录脗聫脙楼脜鈥溍偮兟ッ⑩偓聽芒鈧γ兟┟嗏€櫭偮兟偮得偮访兟っ偮矫呪€溍兟⑩偓聺脗篓脙炉脗录脜鈥櫭兟γ⑩偓啪脗聫脙陇脗赂脗潞脙楼芒鈧溍嬧€犆兟┟⑩€毬⑩偓鈩⒚兟っ偮该偮好兟ッ⑩偓聽芒鈧γ兟偮伱⑩偓聺脙楼脗炉脗鹿脙篓脗卤脗隆脙炉脗录脜鈥櫭兟ッ偮偮姑兟偮泵偮∶兟吢∶⑩偓啪脙楼芒鈧犆⑩偓娄脙楼脗庐脗鹿脙陇脗陆脜鈥溍兟っ偮该偮好兟ッ偮澝⑩偓鈥澝兟ッ偮偮姑兟偮泵偮∶兟ッ⑩偓藴脣鈥犆兟┟⑩€毬⑩偓鈩*/          /*脙楼芒鈧犆⑩€灺⒚兟っ偮该偮っ兟γ偮偮∶兟ッ偮惷呪€櫭兟γ⑩偓鈥澝偮睹兟っ偮矫偮棵兟⑩偓聺脗篓脙娄芒鈧懊偮嵜兟偮∶呪€櫭兟偮济呪€櫭兟偮∶偮兟偮っ偮好兟っ偮该偮っ兟っ偮该偮兟ッ⑩偓聽脗聧脙陇脗赂芒鈥毬兟っ偮该偮猟iv脙楼芒鈧犆⑩偓娄脙楼脗鹿脗露脙篓脗隆脜鈥櫭兟偮矫偮兟γ偮嵜偮⒚兟っ偮该偮好兟偮∶呪€櫭兟ッ⑩偓聽芒鈧γ兟ッ偮澝⑩偓鈥澝兟偮济呪€檅lock脙楼脗聫脗陋脙娄脣艙脗炉脙陇脗赂芒鈥毬兟っ偮该偮兟ッ偮澝⑩偓鈥澝兟偮济呪€檅lock脙娄脣艙脗炉脙陇脗赂芒鈥毬兟ッ偮澝⑩偓鈥澝兟っ偮该⑩€毬兟偮∶呪€櫭兟偮济呪€櫭兟⑩€毬呪€櫭兟っ偮该偮嵜兟γ嬇撁偮兟ッ偮惷呪€櫭兟っ偮该⑩€毬兟偮∶呪€櫭兟吢∶⑩偓啪脙垄芒鈥毬呪€溍兟偮∶呪€櫭兟ッ⑩偓聽芒鈧γ兟ッ偮澝⑩偓鈥澝兟⒚⑩€毬偮*/
        width: auto;/*脙篓芒鈧∶偮兟ッ吢犆偮兟γ⑩偓鈩⒚⑩偓藴脙楼脗录芒鈥毬兟吢∶⑩偓啪脙楼脗庐脗陆脙楼脗潞脗娄脙炉脗录脜鈥櫭兟っ偮该偮嵜兟ッ偮吢∶兟偮济呪€櫭兟呪€溍⑩偓鹿脙楼芒鈧犆⑩偓娄脙楼脗庐脗鹿脙篓脝鈥櫭偮矫兟γ⑩偓鈩⒚⑩偓藴脙楼脗录芒鈥毬兟ッ偮っ吢∶兟ッ偮偮*/
        letter-spacing: 0;/*脙楼芒鈧好偮犆兟っ偮幻吢矫兟偮⑩偓鈥溍兟ッ偮徝嬇撁兟偮棵⑩偓隆脙娄脗聺脗楼脙搂脜隆芒鈧久兟偮济呪€櫭兟γ⑩偓掳芒鈥毬兟っ偮幻偮ッ兟┟呪€溍⑩€毬兟偮γ偮伱兟偮懊嗏€櫭兟っ偮该⑩€毬兟っ偮该⑩偓鹿脙楼脗颅芒鈧€澝兟┟⑩偓鈥澝偮疵兟偮访偮澝兟ッ偮惷偮兟偮济呪€0脙娄芒鈧久偮徝兟っ偮该偮好兟γ偮裁偮∶兟γ呪€溍⑩偓掳脙楼脗颅芒鈧€澝兟┟⑩偓鈥澝偮疵兟偮访偮*/
        padding: 6px 30px 6px 20px;
        }
        
    /*span脙娄脣艙脗炉脙搂脗禄芒鈥灺⒚兟ッ嬧€犆偮懊兟ッ⑩偓潞脗戮脙娄脗聽芒鈧∶兟っ偮该吢犆兟吢∶⑩偓啪脙炉脗录脜鈥櫭兟っ偮该偮嵜兟吢该偮ッ兟┟偮伱⑩偓艙脙陇脗赂脗潞脙陇脗禄芒鈥毬兟っ偮姑嬧€犆兟偮γ偮伱兟ッ⑩偓聽脗聧脙搂脗禄芒鈥灺⒚兟っ偮该⑩€毬兟┟偮伱偮嵜兟偮矫偮兟γ偮嵜偮⒚兟っ偮该偮好兟ッ偮澝⑩偓鈥*/    
    .pid-b44ff921-e2df-4ad2-a175-ba76f19c32e7 .gp-title30 span{
        display: inline-block;
        transform:rotate(0deg);
        transform-origin:0 0;
        vertical-align:middle;
        }
    
    /*脙楼脗聫脗鲁脙陇脗戮脗搂脙娄芒鈧好偮疵兟ッ偮っ吢∶兟吢∶⑩偓啪脙搂脗禄芒鈧犆兟吢犆⑩偓拧脙搂脜隆芒鈧久兟γ偮犆偮访兟ッ偮济偮徝兟っ偮矫偮棵兟⑩偓聺脗篓脙陇脗录脗陋脙搂脗卤脗禄脙娄脗聺脗楼脙楼脗庐脜鈥櫭兟γ嬧€犆偮惷兟偮懊嗏€櫭兟γ⑩偓垄脗麓*/
    .pid-b44ff921-e2df-4ad2-a175-ba76f19c32e7 .gp-title30 .more a::after {
        content: "";
        display: block;
        width: 1px;
        height: 100%;
        background: #e6e6e6;
        position: absolute;
        left: 5px;
        top: 0px;
        z-index: -2;
        }
    .pid-b44ff921-e2df-4ad2-a175-ba76f19c32e7 .gp-title30 .more a {
        border-top:1px solid #e6e6e6;
        border-left:4px solid #ba2528;
        
        }
        
    .pid-b44ff921-e2df-4ad2-a175-ba76f19c32e7 .block-list114 li a .info h3{
       
        /*padding-bottom:20px;*/
    }
}

/*脙楼脗掳脗聫脙楼脗掳脗潞脙楼脗炉脗赂脙篓芒鈧姑偮泵兟γ⑩偓鈥溍⑩偓隆脙娄脗聽芒鈧∶兟┟偮⒚嬇撁兟┟吢∶偮惷兟⑩偓鈥澝偮*/
@media screen and (max-width: 479px){
    .gp-title30 h2 span{display:none !important;}
    .gp-title30 h2{display:inline-block;}
    .gp-title30 .more{bottom:inintial;top:0;}
}
@media screen and (max-width: 1320px){
.pid-b44ff921-e2df-4ad2-a175-ba76f19c32e7 .gp-title30 .more a {
        border-top:1px solid #e6e6e6;
        border-left:4px solid #ba2528;
        
        }
        
    .pid-b44ff921-e2df-4ad2-a175-ba76f19c32e7 .block-list114 li a .info h3{
       
        /*padding-bottom:20px;*/
    }
}



/*.gp-mt-0{*/
/*    background-size:62% 100%;*/
/*}*/

.pid-52b9d54d-410b-446d-aa81-132997640afc .gp-title30 .more a{
    color:#333333;
}
.carousel29 .slick-slider > a:hover{background:url(/pub/jxgcxy2023/images/9f824ce8feac42b1a1d45adcebadbb61.png) no-repeat #054b89 center;
    border-color:transparent;
    border:none;
    padding:38px;
}
.pid-52b9d54d-410b-446d-aa81-132997640afc .gp-title30 .more a:hover{
    background-color:#ba2528;
    color:#fff;
}

@media screen and (max-width: 996px){
    body .pid-52b9d54d-410b-446d-aa81-132997640afc{
        margin-top:-10px !important;
        margin-bottom:-40px !important;
        }
}


.pid-213e43aa-1dc9-4b1d-925c-91ddfa64e9eb{position:relative;}
.pid-213e43aa-1dc9-4b1d-925c-91ddfa64e9eb::befor{
    content:"";
    display:block;
    width:100%;
    height:714px;
    position:absolute;
    left:0;
    top:0;
    z-index:-1;
    /*background:url(/pub/jxgcxy2023/images/337e3fab528a4f169ab2994184774bfb.png) no-repeat;*/
    background:#94070a;
}
.pid-213e43aa-1dc9-4b1d-925c-91ddfa64e9eb::before{
    content:"";
    display:block;
    width:100%;
    height:50%;
    position:absolute;
    left:0;
    bottom:0px;
    background:url(/pub/jxgcxy2023/images/dd8490bee360437daf55a44fc33de071.png) no-repeat;
    z-index:-4;
    background-size:cover;
}


/*脙娄脗聽芒鈧∶兟┟偮⒚嬇撁兟偮访偮澝兟偮γ偮幻兟っ偮该吢犆兟┟偮澝偮⒚兟吢∶⑩偓啪脙篓脗路脗聺脙搂脗娄脗禄*/
@media screen and (max-width: 996px){
    .pid-213e43aa-1dc9-4b1d-925c-91ddfa64e9eb .gp-pt-70{
        padding-top:40px !important;
    }
}

.svg1{position: absolute;left: -157px;bottom: -100px;z-index: -1;}

svg {
    align-self: center;  
    height: 400px;
    /* -webkit-filter: drop-shadow(2px 1px 1px #666); */
    /* filter: drop-shadow(2px 1px 1px #666); */
}

mask * {
    fill: #fff
}

mask :nth-child(even) {
    fill: #000
}

g:nth-of-type(odd) polygon {
    animation-direction: reverse
}

g:nth-of-type(1) {
    fill: #9cc3e4;opacity:0.15;
}

g:nth-of-type(1) polygon {
    animation-duration: 20s
}

g:nth-of-type(2) {
    fill: #9cc3e4;opacity:0.15;
}

g:nth-of-type(2) polygon {
    animation-duration: 15s
}

g:nth-of-type(3) {
    fill: #9cc3e4;opacity:0.15;
}

g:nth-of-type(3) polygon {
    animation-duration: 10s
}

polygon {
    animation: r 0s linear infinite
}

.plane {
    overflow: hidden;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -50vmax;
    width: 100vmax;
    height: 100vmax;
    transform: translateY(13vmin) scaleY(0.5)
}

.plane:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 50%;
    background: repeating-conic-gradient(rgba(254,254,254,0.013) 0,rgba(254,254,254,0.008) 7.5deg,rgba(254,254,254,0.013) 15deg,rgba(254,254,254,0) 0 30deg);
    animation: r 15s linear infinite;
    content: ""
}

@keyframes r {
    to {
        transform: rotate(1turn)
    }
}

.ripple {
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    border: solid 1em rgba(254,254,254,0.15);
    border-radius: 50%
}

.ripple:nth-child(1) {
    margin: -15vmin;
    width: 30vmin;
    height: 30vmin;
    border-width: 3vmin;
    opacity: .6666666667;
    animation: f1 2s linear infinite
}

@keyframes f1 {
    0% {
        transform: scale(0);
        opacity: 1
    }
}

.ripple:nth-child(2) {
    margin: -30vmin;
    width: 60vmin;
    height: 60vmin;
    border-width: 6vmin;
    opacity: .3333333333;
    animation: f2 2s linear infinite
}

@keyframes f2 {
    0% {
        transform: scale(0.5);
        opacity: .6666666667
    }
}

.ripple:nth-child(3) {
    margin: -45vmin;
    width: 90vmin;
    height: 90vmin;
    border-width: 9vmin;
    opacity: 0;
    animation: f3 2s linear infinite
}

@keyframes f3 {
    0% {
        transform: scale(0.6666666667);
        opacity: .3333333333
    }
}

.pid-454f21bf-33bb-490a-a609-ac87534aa4e0{position:relative; } 
.pid-454f21bf-33bb-490a-a609-ac87534aa4e0::before{
    content:"";
    display:block;
    width:100%;
    height:100%;
    position:absolute;
    left:0;
    bottom:0px;
    background:url(/pub/jxgcxy2023/images/dd8490bee360437daf55a44fc33de071.png) no-repeat;
    z-index:-4;
    background-size:cover;
}
.pid-454f21bf-33bb-490a-a609-ac87534aa4e0 .gp-title29 .more span{
    color:#fff;
}

.pid-454f21bf-33bb-490a-a609-ac87534aa4e0 .gp-title29 .more{
    margin:0 0 0 auto;
    color:#fff;
    opacity:.7;
}
.pid-454f21bf-33bb-490a-a609-ac87534aa4e0 .gp-title29 .more:hover{
    margin:0 0 0 auto;
    color:#fff;
    opacity:1;
}



/*脙娄脗聽脗聫脙搂芒鈧好偮兟γ偮犆⑩偓隆脙漏脗垄脣艙脙漏脗隆脗露脙漏脝鈥櫭偮兟偮访偮澝兟偮γ偮*/
@media screen and (max-width: 996px){
   .pid-454f21bf-33bb-490a-a609-ac87534aa4e0 .gp-pt-90{
       padding-top:60px !important;
   }
}
/*脙楼脗掳脗聫脙楼脗掳脗潞脙楼脗炉脗赂脙娄脗聽芒鈧∶兟┟偮⒚嬇*/
@media screen and (max-width: 479px){
    .gp-title29 h2 a{padding:0 20px;}
}

.svg2{
    position: absolute;right: -100px;top: -100px;z-index:-1;height:400px; }
.pid-b78a1e34-1f3f-456f-a009-2f064c9fdd39{position:relative; overflow-x:hidden;}
.pid-b78a1e34-1f3f-456f-a009-2f064c9fdd39::before{
    content:"";
    display:block;
    width:100%;
    height:100%;
    position:absolute;
    left:0;
    bottom:89px;
    background:url(/pub/jxgcxy2023/images/dd8490bee360437daf55a44fc33de071.png) no-repeat;
    z-index:-4;
    background-size:cover;
}

.pid-b78a1e34-1f3f-456f-a009-2f064c9fdd39 .block-list119 li a h3{
    color:#fff;line-height:24px;height:48px;display:none !important;
}
.pid-b78a1e34-1f3f-456f-a009-2f064c9fdd39 .block-list119 li a p{
    color:#fff;
    opacity:.7;
}

/*@media screen and (max-width:767px) {*/
    .pid-b78a1e34-1f3f-456f-a009-2f064c9fdd39::before{height:614px;}
/*}*/

.block-list119 li:hover{background:#9CC3E6 !important;}
.pid-b78a1e34-1f3f-456f-a009-2f064c9fdd39 .block-list119 li:hover a h3{
    color:#b62528;
}
.block-list119 li:hover a b{color:#054B89 !important;}
.pid-b78a1e34-1f3f-456f-a009-2f064c9fdd39 .block-list119 li:hover a p{
    color:#b62528;
    opacity:.7;
}

.pid-b25a139d-dbca-4cf1-8c3e-52433184e8c1{
    margin-top: 0 !important;
}
.footer_block17 .footer .lt .footer_logo .logo_01{margin-right:15px;}
@media screen and (max-width: 996px){
    .footer_block17 .footer .lt .footer_logo { 
    display: flex; 
    justify-content: center;

}
}
.footer_block17 .footer .lt .footer_logo img{max-height:50px !important;}

